#225 closed defect (fixed)

rtems_telnetd/ptc.c includes bsp.h

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: network/legacy Version: unknown
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

ptc.c includes bsp.h. This renders it bsp-dependent.

Release:
CVS

Attachments (1)

rtems-rc-20020518-6.diff (644 bytes) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:12 PM.
rtems-rc-20020518-6.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on May 18, 2002 at 4:14:24 AM by Ralf Corsepius

Owner: changed from eric to joel

comment:2 Changed on May 28, 2002 at 3:21:09 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Patch applied.

Changed on Dec 3, 2006 at 1:31:12 PM by Ralf Corsepius

Attachment: rtems-rc-20020518-6.diff added

rtems-rc-20020518-6.diff

Note: See TracTickets for help on using tickets.